.article-banner{
	
	border-bottom:solid 1px #d9dadb;
	clear: both;
	padding-bottom: 10px;
	height:80px;
	background-image: url(../images/guide-bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.article-banner .article-banner-wrap{width:960px;margin: 0 auto;}
.article-banner-wrap h2{ text-align:center; color:#454545;font-size:28px; padding-top:35px; font-weight:bold; }
.article-banner-wrap .author {font-size:12px;color:#FFFFFF ;width: 360px;margin: 0 auto; margin-top:5px; margin-bottom:5px }
.article-banner-wrap .author a{color: #FFCC33; font-size:12px;}
.article-banner-wrap .stars{ color: #7f8c8c;text-align: center;width: 250px;margin: 0 auto;}


.article-banner-wrap .stars{
	color: #FFCC33;
	font-size: 13px;
	text-align:left;
	margin: 0 auto;
	background-repeat: no-repeat;
	padding-left:110px;
	background-position: left center;
}


.t8{margin-top:20px;}

.article-banner-wrap .stars a{color: #FFCC33;} 
.article-banner-wrap .stars a:hover{ text-decoration:underline;} 


.img_box{width:400px; float:right;}
.feature_box ul li{margin-left:-20px; padding-bottom:8px; font-family: Calibri, Lato, Arial, Helvetica, sans-serif;
	font-size: 15px; line-height:1.5em;}

.feature_box{ float:left; width:600px;}
.container{ width:1200px; margin:0 auto;}
.container p{  font-family: Calibri, Lato, Arial, Helvetica, sans-serif;color: #6A6A6A;
	font-size: 16px; line-height:1.4em; margin-bottom:2px;}
	
	
.contens_tab_side{ width:200px; float:left;}
.main_box {width:1370px; margin:0 auto;}
.container{ width:1000px; margin:0 auto; margin-left:250px; }
	
.container_ways{ width:1000px;  }
	
.resPicTxt2 {
	padding:0 0 20px 40px;
	background-image: url(../images/stepBgImg.png);
	background-repeat: no-repeat;
	background-position: 10px 3px;
    margin-bottom:30px;
	
}
.resPicTxt2 .pic2 {float:right;}
.resPicTxt2 .pic2 img {max-width:100%;}
.resPicTxt2 .txt2 {padding:0 400px 0 0;}
.resPicTxt2 .txt2 p{ padding-bottom:10px;}
.resPicTxt2 .txt2 a{ color:#84C754;}
.mt20{margin-top:20px; !important; }
.ac{ text-align:center !important; padding-left:0;}
.mt22  {margin-top:20px; font-size:15px;!important;}
.resPicTxt2 .pic2 img {max-width:100%;}
img{ vertical-align:middle;}
.container h3 { margin: 0 0 20px; padding: 0; color: #666666; font-family: Calibri, Lato, Arial, Helvetica, sans-serif; }
.line_dash{
	padding:10px 0;
	
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #C2CED3;
	width:1000px;
	margin:0 auto;
	margin-bottom:20px;
}
.reColumn {font-size:21px; font-weight:normal; padding:20px 0; color: #333333;}
.reColumn strong {background:#424242; border-radius:30px; color:#fff; margin-right:10px; padding:7px 13px; font-weight:normal;}
.resPicTxt {padding:10px 0;}
.clear{clear:both;}

.mt5{margin-top:5px !important;}

.btn_each{ width:200px; float:left;}
.download_box{width:800px;}
a:hover{text-decoration:underline;}
.big_orangebtn{display:block; background:#f6772c;color:#fff !important;font-size:24px;height:44px;padding:0 20px;line-height:44px; text-align:center; border-radius:3px; text-decoration:none !important;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s; margin-bottom:10px; position:relative; cursor:pointer;width:140px;}
.big_orangebtn:hover {background: #FF8238;text-decoration: none;}
.freeTrail_win {
	display:inline-block;
	border-radius:5px;
	padding:15px 10px 15px 50px;
	width:105px;
	color:#fff;
	font-size:15px;
	text-decoration:none !important;
-webkit-transition: all 0.3s;-moz-transition: all 0.3s;	transition: all 0.3s;
	color:#84c754 !important;
	color:#fff !important;
	line-height:1em;
	background-color: #84c754;
	background-image: url(../images/win-btn-icon.png);
	background-repeat: no-repeat;
	background-position: 10px center;
}
.freeTrail_win:hover{background:#76ba45 url(../images/win-btn-icon.png) no-repeat 10px center;text-decoration:none;}




.freeTrail_mac {
	display:inline-block;
	border-radius:5px;
	padding:15px 10px 15px 50px;
	width:105px;
	color:#fff;
	font-size:15px;
	text-decoration:none !important;
-webkit-transition: all 0.3s;-moz-transition: all 0.3s;	transition: all 0.3s;
	color:#84c754 !important;
	color:#fff !important;
	line-height:1em;
	background-color: #84c754;
	background-image: url(../images/mac-btn-icon.png);
	background-repeat: no-repeat;
	background-position: 10px center;
}
.freeTrail_mac:hover{background:#76ba45 url(../images/mac-btn-icon.png) no-repeat 10px center;text-decoration:none;}

















/*slidebg*/
.slidebg{background:url(hr.gif) no-repeat;margin-top:30px; }

.slidebox{position:relative; }
.slidebox .slides li a{color:#009999;	font-family: Calibri, Lato, Arial, Helvetica, sans-serif;  font-weight: normal;}
	
.slidebox .slides li{display:block;float:left;width:25%;height:180px; }

.slidebox .slides li p{ font-size:15px; line-height:1.2em; padding-top:10px; }
.slidebox .slides li img{max-width:100%; max-height:120px;}
.slidebox .flex-control-paging{display:none;} 
.slidebox .flex-prev,.slidebox .flex-next{background:url(images/pre-next.jpg) no-repeat 0 0;width:23px;height:66px;position:absolute;top:40%;z-index:1;text-indent:-9999px;}
.slidebox .flex-prev:focus,.slidebox .flex-next:focus{outline:none;}
.slidebox .flex-prev{left:0px;margin-left:-40px;}
.slidebox .flex-next{background-position:center -67px;right:-35px;}
.slidebox .slides li h3{ font-size:16px; font-weight:bold;color:#333;padding:10px 0;}
@media (max-width: 979px) {
	.slidebox .slides li{width:30%;}
	.slidebox .flex-prev,.slidebox .flex-next{display:none;}
	.slidebox .flex-control-paging{ display:block; position:absolute;bottom:0;left:40%;text-align:center;list-style:none;margin-left:-50px;}
    .slidebox .flex-control-paging li{margin-right:10px;display:inline-block;*display:inline;}
    .slidebox .flex-control-paging li a{display:inline-block; background:#e0e0e0;width:14px;height:14px;cursor:pointer; overflow:hidden; text-indent:-99999px; border-radius:20px;}
	.slidebox .flex-control-paging li a.flex-active{background:#FA594B;} 
}
@media (max-width: 767px) {
	.slidebox .slides li{width:47%;}	
}
@media (max-width: 479px) {
	.slidebox .slides li{float:none;width:auto; padding:0;}
}







.articleInfo {
	
	padding:15px;
	height:85px;
	margin-top:50px;
	margin-bottom:10px;
	background-color: #F0F0F0;
}
.articleInfo .aiImg { float:left;}
.author_info p {margin-bottom:0px; font-size:14px;margin-bottom:0px; color:#828282;
	 font-family: Calibri, Lato, Arial, Helvetica, sans-serif;}
.articleInfo a {color:#009999;}
hr{ border:none; height:0; overflow:hidden; border-bottom:1px solid #e6e6e6;margin:22px 0; *margin:0; height:0;} 

.reColumn{margin-bottom:15px; color:#616161;}

.social_btm a{width:20px;height:20px;display:block;float:left;margin-right:8px;background-image: url(../images/sc_icon.gif);	background-repeat: no-repeat;background-position: left top;}
a.google:hover{ background-position:left -20px;}
a.twitter{ background-position:-20px top;}
a.twitter:hover{ background-position:-20px -20px;}
a.facebook{ background-position:-40px top;}
a.facebook:hover{ background-position:-40px -20px;}
.social_btm{ padding-top:5px; width:700px; float:left;}
.editor_box{width:100px; float:left;}
.author_info{width:780px; float:left;}
.publish{ margin-bottom:10px; font-family:Geneva, Arial, Helvetica, sans-serif;  color:#6A6A6A; font-size:12px;}

.partBox {
	color:#6fa549;
	overflow:hidden;
	float:left;
	padding:10px 20px;
	margin:20px 0;
	background-color: #E8E8E8;
	 border-radius: 10px;
}
.partBox li {width:60%; float:left; padding:3px 0; list-style:none;}
.partBox a {color:#009999; background:url(../images/arrow_r.png) no-repeat 0 2px; padding-left:15px;}



.contens_tab_side{width:200px; float:left; position:absolute; background-color:#fff; border:1px solid #e4e4e4;  border-radius:7px;}
.contens_tab_side h2{ font-size:20px; line-height:1.2em; color:#444; font-weight:bold; padding:20px 0 20px 10px; margin:0 !important;}
.contens_tab_side h2 a {color:#444;}
.contens_tab_side .tabNav_side{ padding:0 10px; }
.contens_tab_side .tabNav_side dt{ background-color:#76B5AD; color:#fff; padding:7px; cursor:pointer; font-size:14px; line-height:1.2em;margin-bottom:5px; border-radius:7px;}
.contens_tab_side .tabNav_side dt a{ color:#666;font-size:14px;}
.contens_tab_side .tabNav_side .sec_ul{ padding:2px 0; font-size:12px; line-height:1.5em; margin-bottom:10px;}
.contens_tab_side .tabNav_side .sec_ul li{ padding-left:0px; margin:5px 0;  display: block;}
.contens_tab_side .tabNav_side .sec_ul li a{ color:#7B7B7B; font-size:12px; line-height:1.8em;}
.contens_tab_side .tabNav_side .sec_ul li a:hover{color:#84c754;}
